export { setAssetPath, setPlatformOptions } from '@stencil/core/internal/client';
export { B as ButtonSize, a as ButtonType, b as ButtonVariation } from './button-variation.enum.js';
export { C as CalendarButtonSize, a as CalendarSelectSize, E as ExpandableAccordionHeaderLevel, b as ExpandableAccordionToggleType, c as ExpandableAccordionVariation } from './expandable-accordion-variation.enum.js';
export { C as CalendarWeekViewHeadingLevel } from './calendar-week-view-heading-level.enum.js';
export { C as CodeBlockLanguage, a as CodeBlockVariation } from './code-block-variation.enum.js';
export { C as CodeExampleLanguage, a as CodeExampleVariation } from './code-example-variation.enum.js';
export { C as CodeLanguage, a as CodeVariation } from './code-variation.enum.js';
export { F as FormCheckboxLayout, a as FormCheckboxValidation, b as FormCheckboxVariation } from './form-checkbox-variation.enum.js';
export { F as FormFileUploadHeadingLevel, a as FormFileUploadValidation, b as FormFileUploadVariation } from './form-file-upload-variation.enum.js';
export { F as FormInputSearchVariation } from './form-input-search-variation.enum.js';
export { F as FormInputButtonVariation, a as FormInputType, b as FormInputValidation, c as FormInputVariation } from './form-input-variation.enum.js';
export { F as FormRadiobuttonLayout, a as FormRadiobuttonValidation, b as FormRadiobuttonVariation } from './form-radiobutton-variation.enum.js';
export { F as FormSelectValidation, a as FormSelectVariation } from './form-select-variation.enum.js';
export { F as FormTextareaValidation, a as FormTextareaVariation } from './form-textarea-variation.enum.js';
export { F as FormValidationMessageVariation } from './form-validation-message-variation.enum.js';
export { L as LayoutBlockContainer, a as LayoutBlockVariation } from './layout-block-variation.enum.js';
export { L as LayoutColumnsElement, a as LayoutColumnsVariation } from './layout-columns-variation.enum.js';
export { L as LayoutContainerVariation } from './layout-container-variation.enum.js';
export { L as LayoutMediaObjectAlignment } from './layout-media-object-alignment.enum.js';
export { L as LinkExternalVariation } from './link-external-variation.enum.js';
export { L as LinkInternalVariation } from './link-internal-variation.enum.js';
export { L as LinkVariation } from './link-variation.enum.js';
export { L as LoaderSpinnerSize } from './loader-spinner-size.enum.js';
export { M as MediaFigureAlignment } from './media-figure-alignment.enum.js';
export { N as NavigationContextMenuItemType } from './navigation-context-menu-item-type.enum.js';
export { N as NavigationSidebarCloseButtonPosition, a as NavigationSidebarHeadingLevel, b as NavigationSidebarMobilePosition, c as NavigationSidebarMobileVariation, d as NavigationSidebarPosition, e as NavigationSidebarVariation } from './navigation-sidebar-variation.enum.js';
export { N as NavigationVerticalMenuActiveIndicatorSize, a as NavigationVerticalMenuVariation } from './navigation-vertical-menu-variation.enum.js';
export { P as ProgressStepHeadingLevel, a as ProgressStepStatus, b as ProgressStepVariation } from './progress-step-variation.enum.js';
export { P as ProgressStepsHeadingLevel, a as ProgressStepsStatus, b as ProgressStepsVariation } from './progress-steps-variation.enum.js';
export { P as ProgressbarRole, a as ProgressbarVariation } from './progressbar-variation.enum.js';
export { T as TagSize } from './tag-size.enum.js';
export { T as TypographyMetaVariation } from './typography-meta-variation.enum.js';
export { T as TypographyTimeVariation } from './typography-time-variation.enum.js';
export { T as TypographyVariation } from './typography-variation.enum.js';
export { U as UtilBreakpointObserverBreakpoints } from './util-breakpoint-observer-breakpoints.enum.js';
export { C as CardBoxGutter, a as CardBoxWidth } from './card-box.js';
export { D as DialogHeadingLevel, a as DialogSize, b as DialogVariation, N as NavigationMainMenuActiveIndicatorSize, c as NavigationMainMenuVariation, h as PageBackground, P as PageBlockCardsVariation, d as PageBlockHeroBackground, e as PageBlockHeroVariation, f as PageBlockListsVariation, g as PageBlockSidebarVariation } from './page-background.enum.js';
export { L as LayoutGridVerticalSpacing } from './layout-grid-vertical-spacing.enum.js';
export { L as LayoutStackedBlocksVariation } from './layout-stacked-blocks-variation.enum.js';
export { L as ListLinkLayout, a as ListLinkType, b as ListLinkVariation } from './list-link-variation.enum.js';
export { N as NavigationBreadcrumbsVariation } from './navigation-breadcrumbs-variation.enum.js';
export { N as NotificationAlertVariation } from './notification-alert-variation.enum.js';
export { N as NotificationDetailVariation } from './notification-detail-variation.enum.js';
export { P as PageFooterVariation } from './page-footer-variation.enum.js';
export { T as TableVariation } from './table-variation.enum.js';
export { DigiButton, defineCustomElement as defineCustomElementDigiButton } from './digi-button.js';
export { DigiCalendar, defineCustomElement as defineCustomElementDigiCalendar } from './digi-calendar.js';
export { DigiCalendarWeekView, defineCustomElement as defineCustomElementDigiCalendarWeekView } from './digi-calendar-week-view.js';
export { DigiCardBox, defineCustomElement as defineCustomElementDigiCardBox } from './digi-card-box.js';
export { DigiCardLink, defineCustomElement as defineCustomElementDigiCardLink } from './digi-card-link.js';
export { DigiCode, defineCustomElement as defineCustomElementDigiCode } from './digi-code.js';
export { DigiCodeBlock, defineCustomElement as defineCustomElementDigiCodeBlock } from './digi-code-block.js';
export { DigiCodeExample, defineCustomElement as defineCustomElementDigiCodeExample } from './digi-code-example.js';
export { DigiDialog, defineCustomElement as defineCustomElementDigiDialog } from './digi-dialog.js';
export { DigiExpandableAccordion, defineCustomElement as defineCustomElementDigiExpandableAccordion } from './digi-expandable-accordion.js';
export { DigiFormCheckbox, defineCustomElement as defineCustomElementDigiFormCheckbox } from './digi-form-checkbox.js';
export { DigiFormFieldset, defineCustomElement as defineCustomElementDigiFormFieldset } from './digi-form-fieldset.js';
export { DigiFormFileUpload, defineCustomElement as defineCustomElementDigiFormFileUpload } from './digi-form-file-upload.js';
export { DigiFormFilter, defineCustomElement as defineCustomElementDigiFormFilter } from './digi-form-filter.js';
export { DigiFormInput, defineCustomElement as defineCustomElementDigiFormInput } from './digi-form-input.js';
export { DigiFormInputSearch, defineCustomElement as defineCustomElementDigiFormInputSearch } from './digi-form-input-search.js';
export { DigiFormLabel, defineCustomElement as defineCustomElementDigiFormLabel } from './digi-form-label.js';
export { DigiFormProcessStep, defineCustomElement as defineCustomElementDigiFormProcessStep } from './digi-form-process-step.js';
export { DigiFormProcessSteps, defineCustomElement as defineCustomElementDigiFormProcessSteps } from './digi-form-process-steps.js';
export { DigiFormRadiobutton, defineCustomElement as defineCustomElementDigiFormRadiobutton } from './digi-form-radiobutton.js';
export { DigiFormRadiogroup, defineCustomElement as defineCustomElementDigiFormRadiogroup } from './digi-form-radiogroup.js';
export { DigiFormSelect, defineCustomElement as defineCustomElementDigiFormSelect } from './digi-form-select.js';
export { DigiFormTextarea, defineCustomElement as defineCustomElementDigiFormTextarea } from './digi-form-textarea.js';
export { DigiFormValidationMessage, defineCustomElement as defineCustomElementDigiFormValidationMessage } from './digi-form-validation-message.js';
export { DigiIcon, defineCustomElement as defineCustomElementDigiIcon } from './digi-icon.js';
export { DigiIconBars, defineCustomElement as defineCustomElementDigiIconBars } from './digi-icon-bars.js';
export { DigiIconCheck, defineCustomElement as defineCustomElementDigiIconCheck } from './digi-icon-check.js';
export { DigiIconCheckCircle, defineCustomElement as defineCustomElementDigiIconCheckCircle } from './digi-icon-check-circle.js';
export { DigiIconCheckCircleReg, defineCustomElement as defineCustomElementDigiIconCheckCircleReg } from './digi-icon-check-circle-reg.js';
export { DigiIconCheckCircleRegAlt, defineCustomElement as defineCustomElementDigiIconCheckCircleRegAlt } from './digi-icon-check-circle-reg-alt.js';
export { DigiIconChevronDown, defineCustomElement as defineCustomElementDigiIconChevronDown } from './digi-icon-chevron-down.js';
export { DigiIconChevronLeft, defineCustomElement as defineCustomElementDigiIconChevronLeft } from './digi-icon-chevron-left.js';
export { DigiIconChevronRight, defineCustomElement as defineCustomElementDigiIconChevronRight } from './digi-icon-chevron-right.js';
export { DigiIconChevronUp, defineCustomElement as defineCustomElementDigiIconChevronUp } from './digi-icon-chevron-up.js';
export { DigiIconCopy, defineCustomElement as defineCustomElementDigiIconCopy } from './digi-icon-copy.js';
export { DigiIconDangerOutline, defineCustomElement as defineCustomElementDigiIconDangerOutline } from './digi-icon-danger-outline.js';
export { DigiIconDownload, defineCustomElement as defineCustomElementDigiIconDownload } from './digi-icon-download.js';
export { DigiIconExclamationCircle, defineCustomElement as defineCustomElementDigiIconExclamationCircle } from './digi-icon-exclamation-circle.js';
export { DigiIconExclamationCircleFilled, defineCustomElement as defineCustomElementDigiIconExclamationCircleFilled } from './digi-icon-exclamation-circle-filled.js';
export { DigiIconExclamationTriangle, defineCustomElement as defineCustomElementDigiIconExclamationTriangle } from './digi-icon-exclamation-triangle.js';
export { DigiIconExclamationTriangleWarning, defineCustomElement as defineCustomElementDigiIconExclamationTriangleWarning } from './digi-icon-exclamation-triangle-warning.js';
export { DigiIconExternalLinkAlt, defineCustomElement as defineCustomElementDigiIconExternalLinkAlt } from './digi-icon-external-link-alt.js';
export { DigiIconMinus, defineCustomElement as defineCustomElementDigiIconMinus } from './digi-icon-minus.js';
export { DigiIconPaperclip, defineCustomElement as defineCustomElementDigiIconPaperclip } from './digi-icon-paperclip.js';
export { DigiIconPlus, defineCustomElement as defineCustomElementDigiIconPlus } from './digi-icon-plus.js';
export { DigiIconSearch, defineCustomElement as defineCustomElementDigiIconSearch } from './digi-icon-search.js';
export { DigiIconSpinner, defineCustomElement as defineCustomElementDigiIconSpinner } from './digi-icon-spinner.js';
export { DigiIconTrash, defineCustomElement as defineCustomElementDigiIconTrash } from './digi-icon-trash.js';
export { DigiIconX, defineCustomElement as defineCustomElementDigiIconX } from './digi-icon-x.js';
export { DigiLayoutBlock, defineCustomElement as defineCustomElementDigiLayoutBlock } from './digi-layout-block.js';
export { DigiLayoutColumns, defineCustomElement as defineCustomElementDigiLayoutColumns } from './digi-layout-columns.js';
export { DigiLayoutContainer, defineCustomElement as defineCustomElementDigiLayoutContainer } from './digi-layout-container.js';
export { DigiLayoutGrid, defineCustomElement as defineCustomElementDigiLayoutGrid } from './digi-layout-grid.js';
export { DigiLayoutMediaObject, defineCustomElement as defineCustomElementDigiLayoutMediaObject } from './digi-layout-media-object.js';
export { DigiLayoutRows, defineCustomElement as defineCustomElementDigiLayoutRows } from './digi-layout-rows.js';
export { DigiLayoutStackedBlocks, defineCustomElement as defineCustomElementDigiLayoutStackedBlocks } from './digi-layout-stacked-blocks.js';
export { DigiLink, defineCustomElement as defineCustomElementDigiLink } from './digi-link.js';
export { DigiLinkExternal, defineCustomElement as defineCustomElementDigiLinkExternal } from './digi-link-external.js';
export { DigiLinkIcon, defineCustomElement as defineCustomElementDigiLinkIcon } from './digi-link-icon.js';
export { DigiLinkInternal, defineCustomElement as defineCustomElementDigiLinkInternal } from './digi-link-internal.js';
export { DigiListLink, defineCustomElement as defineCustomElementDigiListLink } from './digi-list-link.js';
export { DigiLoaderSpinner, defineCustomElement as defineCustomElementDigiLoaderSpinner } from './digi-loader-spinner.js';
export { DigiLogo, defineCustomElement as defineCustomElementDigiLogo } from './digi-logo.js';
export { DigiLogoService, defineCustomElement as defineCustomElementDigiLogoService } from './digi-logo-service.js';
export { DigiLogoSister, defineCustomElement as defineCustomElementDigiLogoSister } from './digi-logo-sister.js';
export { DigiMediaFigure, defineCustomElement as defineCustomElementDigiMediaFigure } from './digi-media-figure.js';
export { DigiMediaImage, defineCustomElement as defineCustomElementDigiMediaImage } from './digi-media-image.js';
export { DigiNavigationBreadcrumbs, defineCustomElement as defineCustomElementDigiNavigationBreadcrumbs } from './digi-navigation-breadcrumbs.js';
export { DigiNavigationContextMenu, defineCustomElement as defineCustomElementDigiNavigationContextMenu } from './digi-navigation-context-menu.js';
export { DigiNavigationContextMenuItem, defineCustomElement as defineCustomElementDigiNavigationContextMenuItem } from './digi-navigation-context-menu-item.js';
export { DigiNavigationMainMenu, defineCustomElement as defineCustomElementDigiNavigationMainMenu } from './digi-navigation-main-menu.js';
export { DigiNavigationMainMenuPanel, defineCustomElement as defineCustomElementDigiNavigationMainMenuPanel } from './digi-navigation-main-menu-panel.js';
export { DigiNavigationPagination, defineCustomElement as defineCustomElementDigiNavigationPagination } from './digi-navigation-pagination.js';
export { DigiNavigationSidebar, defineCustomElement as defineCustomElementDigiNavigationSidebar } from './digi-navigation-sidebar.js';
export { DigiNavigationSidebarButton, defineCustomElement as defineCustomElementDigiNavigationSidebarButton } from './digi-navigation-sidebar-button.js';
export { DigiNavigationTab, defineCustomElement as defineCustomElementDigiNavigationTab } from './digi-navigation-tab.js';
export { DigiNavigationTabInABox, defineCustomElement as defineCustomElementDigiNavigationTabInABox } from './digi-navigation-tab-in-a-box.js';
export { DigiNavigationTabs, defineCustomElement as defineCustomElementDigiNavigationTabs } from './digi-navigation-tabs.js';
export { DigiNavigationToc, defineCustomElement as defineCustomElementDigiNavigationToc } from './digi-navigation-toc.js';
export { DigiNavigationVerticalMenu, defineCustomElement as defineCustomElementDigiNavigationVerticalMenu } from './digi-navigation-vertical-menu.js';
export { DigiNavigationVerticalMenuItem, defineCustomElement as defineCustomElementDigiNavigationVerticalMenuItem } from './digi-navigation-vertical-menu-item.js';
export { DigiNotificationAlert, defineCustomElement as defineCustomElementDigiNotificationAlert } from './digi-notification-alert.js';
export { DigiNotificationCookie, defineCustomElement as defineCustomElementDigiNotificationCookie } from './digi-notification-cookie.js';
export { DigiNotificationDetail, defineCustomElement as defineCustomElementDigiNotificationDetail } from './digi-notification-detail.js';
export { DigiPage, defineCustomElement as defineCustomElementDigiPage } from './digi-page.js';
export { DigiPageBlockCards, defineCustomElement as defineCustomElementDigiPageBlockCards } from './digi-page-block-cards.js';
export { DigiPageBlockHero, defineCustomElement as defineCustomElementDigiPageBlockHero } from './digi-page-block-hero.js';
export { DigiPageBlockLists, defineCustomElement as defineCustomElementDigiPageBlockLists } from './digi-page-block-lists.js';
export { DigiPageBlockSidebar, defineCustomElement as defineCustomElementDigiPageBlockSidebar } from './digi-page-block-sidebar.js';
export { DigiPageFooter, defineCustomElement as defineCustomElementDigiPageFooter } from './digi-page-footer.js';
export { DigiPageHeader, defineCustomElement as defineCustomElementDigiPageHeader } from './digi-page-header.js';
export { DigiProgressStep, defineCustomElement as defineCustomElementDigiProgressStep } from './digi-progress-step.js';
export { DigiProgressSteps, defineCustomElement as defineCustomElementDigiProgressSteps } from './digi-progress-steps.js';
export { DigiProgressbar, defineCustomElement as defineCustomElementDigiProgressbar } from './digi-progressbar.js';
export { DigiTable, defineCustomElement as defineCustomElementDigiTable } from './digi-table.js';
export { DigiTag, defineCustomElement as defineCustomElementDigiTag } from './digi-tag.js';
export { DigiTypography, defineCustomElement as defineCustomElementDigiTypography } from './digi-typography.js';
export { DigiTypographyHeadingSection, defineCustomElement as defineCustomElementDigiTypographyHeadingSection } from './digi-typography-heading-section.js';
export { DigiTypographyMeta, defineCustomElement as defineCustomElementDigiTypographyMeta } from './digi-typography-meta.js';
export { DigiTypographyPreamble, defineCustomElement as defineCustomElementDigiTypographyPreamble } from './digi-typography-preamble.js';
export { DigiTypographyTime, defineCustomElement as defineCustomElementDigiTypographyTime } from './digi-typography-time.js';
export { DigiUtilBreakpointObserver, defineCustomElement as defineCustomElementDigiUtilBreakpointObserver } from './digi-util-breakpoint-observer.js';
export { DigiUtilDetectClickOutside, defineCustomElement as defineCustomElementDigiUtilDetectClickOutside } from './digi-util-detect-click-outside.js';
export { DigiUtilDetectFocusOutside, defineCustomElement as defineCustomElementDigiUtilDetectFocusOutside } from './digi-util-detect-focus-outside.js';
export { DigiUtilIntersectionObserver, defineCustomElement as defineCustomElementDigiUtilIntersectionObserver } from './digi-util-intersection-observer.js';
export { DigiUtilKeydownHandler, defineCustomElement as defineCustomElementDigiUtilKeydownHandler } from './digi-util-keydown-handler.js';
export { DigiUtilKeyupHandler, defineCustomElement as defineCustomElementDigiUtilKeyupHandler } from './digi-util-keyup-handler.js';
export { DigiUtilMutationObserver, defineCustomElement as defineCustomElementDigiUtilMutationObserver } from './digi-util-mutation-observer.js';
export { DigiUtilResizeObserver, defineCustomElement as defineCustomElementDigiUtilResizeObserver } from './digi-util-resize-observer.js';
